cytoscape

module (bold = default) build dependencies
cytoscape/3.2.1

also see Using Software.